Bug 717134 - [abrt] ibus-1.3.99.20110419-2.fc15: Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
[abrt] ibus-1.3.99.20110419-2.fc15: Process /usr/bin/ibus-daemon was killed b...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:fd12c44918a0b35912bfe8cb952...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-28 02:18 EDT by Jens Petersen
Modified: 2011-07-12 22:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-12 22:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2011-06-28 02:18:11 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/ibus-daemon -r --xim
comment:        I dunno - wasn't using ibus
component:      ibus
crash_function: write_message_continue_writing
executable:     /usr/bin/ibus-daemon
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.3.99.20110419-2.fc15
reason:         Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
time:           Tue Jun 28 12:51:34 2011
uid:            500
username:       petersen
var_log_messages: 

backtrace:
:[New LWP 2152]
:[New LWP 2141]
:[New LWP 2091]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/ibus-daemon -r --xim'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003d980352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7fa252e037c0 (LWP 2091)):
:#0  0x0000003d980d74f3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d9a042d24 in g_main_context_poll (n_fds=3, fds=0xf9ade0, priority=<optimized out>, timeout=-1, context=0x1042dd0) at gmain.c:3405
:        poll_func = 0x3d9a051310 <g_poll>
:#2  g_main_context_iterate (context=0x1042dd0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0xf9ade0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d9a04360d in g_main_loop_run (loop=0x10ebdf0) at gmain.c:3300
:        self = 0xf8f1c0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000000000417f6e in bus_server_run () at server.c:137
:        __PRETTY_FUNCTION__ = "bus_server_run"
:#5  0x0000000000406bc8 in main (argc=1, argv=0x7fff5ee74018) at main.c:291
:        context = <optimized out>
:        error = 0x0
:
:Thread 2 (Thread 0x7fa24c7d3700 (LWP 2141)):
:#0  0x0000003d9880dfdd in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000003d9a04468b in read (__nbytes=20, __buf=0x7fa24c7d2db0, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  child_watch_helper_thread (data=<optimized out>) at gmain.c:4315
:        b = "B", '\000' <repeats 18 times>
:        list = <optimized out>
:#3  0x0000003d9a0683a6 in g_thread_create_proxy (data=0xf9b080) at gthread.c:1955
:        thread = 0xf9b080
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#4  0x0000003d98807af1 in start_thread (arg=0x7fa24c7d3700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fa24c7d3700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2626256545436489401, 140734785600544, 140335044704704, 0, 3, 2650704197696530759, -2596720361540900537}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x0000003d980dfddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fa24afd0700 (LWP 2152)):
:#0  0x0000003d980352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003d98036beb in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7fa240009500, sa_sigaction = 0x7fa240009500}, sa_mask = {__val = {264577083618, 17024512, 264577102881, 0, 32, 17024512, 17024512, 140334835291136, 140334835291136, 140334835261952, 140334835291136, 148, 1, 0, 264576997187, 17024512}}, sa_flags = -1710858086, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003d9a0665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x3d9c4f3480 "write_message_continue_writing", message=0x7fa240009500 "assertion failed: (!g_output_stream_has_pending (ostream))") at gtestutils.c:1358
:        lstr = "966\000\242\177\000\000\020\372\374J\242\177\000\000 \000\000\000\000\000\000\000\210\061O\234=\000\000"
:        s = 0x7fa240016200 "\360\323\001@\242\177"
:#3  0x0000003d9a066ae2 in g_assertion_message_expr (domain=0x3d9c4d2b81 "GLib-GIO", file=0x3d9c4f2b77 "gdbusprivate.c", line=966, func=0x3d9c4f3480 "write_message_continue_writing", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x0000003d9c4b5f86 in write_message_continue_writing (data=0x1021a50) at gdbusprivate.c:966
:        ostream = 0x7fa244014200 [GSocketOutputStream]
:        simple = 0x7fa24001cc60 [GSimpleAsyncResult]
:        fd_list = 0x0
:        __PRETTY_FUNCTION__ = "write_message_continue_writing"
:#5  0x0000003d9c4b631f in maybe_write_next_message (worker=0x7fa244012c00) at gdbusprivate.c:1343
:        old_message = 0x7fa24001b540 [GDBusMessage]
:        new_blob = <optimized out>
:        new_blob_size = 0
:        error = 0xff2fc0
:        data = 0x1021a50
:#6  0x0000003d9c4b66b3 in message_written (message_data=0xff2fc0, worker=0x7fa244012c00) at gdbusprivate.c:1239
:        l = <optimized out>
:        ll = <optimized out>
:        flushers = <optimized out>
:#7  write_message_cb (source_object=<optimized out>, res=<optimized out>, user_data=0xff2fc0) at gdbusprivate.c:1268
:        data = 0xff2fc0
:        error = 0x7fa244001ab0
:#8  0x0000003d9c4b6265 in write_message_continue_writing (data=0xff2fc0) at gdbusprivate.c:1031
:        vector = {buffer = 0x7fa240006ec0, size = 80}
:        control_message = 0x0
:        bytes_written = -1
:        error = 0x7fa244001ab0
:        ostream = <optimized out>
:        simple = 0x1025f00 [GSimpleAsyncResult]
:        fd_list = 0x0
:        __PRETTY_FUNCTION__ = "write_message_continue_writing"
:#9  0x0000003d9c4b631f in maybe_write_next_message (worker=0x7fa244012c00) at gdbusprivate.c:1343
:        old_message = 0x7fa24001b2d0
:        new_blob = <optimized out>
:        new_blob_size = 80
:        error = 0x0
:        data = 0xff2fc0
:#10 0x0000003d9c4b644d in write_message_in_idle_cb (user_data=<optimized out>) at gdbusprivate.c:1356
:No locals.
:#11 write_message_in_idle_cb (user_data=<optimized out>) at gdbusprivate.c:1352
:        worker = <optimized out>
:#12 0x0000003d9a0427ed in g_main_dispatch (context=0x7fa24400a350) at gmain.c:2441
:        dispatch = 0x3d9a03e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x7fa244012c00
:        callback = 0x3d9c4b6420 <write_message_in_idle_cb>
:        cb_funcs = 0x3d9a315c50
:        cb_data = 0x1086780
:        current_source_link = {data = 0x1084300, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1084300
:        current = 0x7fa23c003090
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x7fa24400a350) at gmain.c:3014
:No locals.
:#14 0x0000003d9a042fc8 in g_main_context_iterate (context=0x7fa24400a350, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 19
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x0000003d9a04360d in g_main_loop_run (loop=0x7fa24400a330) at gmain.c:3300
:        self = 0x7fa24400a440
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x0000003d9c4b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#17 0x0000003d9a0683a6 in g_thread_create_proxy (data=0x7fa24400a440) at gthread.c:1955
:        thread = 0x7fa24400a440
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#18 0x0000003d98807af1 in start_thread (arg=0x7fa24afd0700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fa24afd0700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2626256545436489401, 140335027914160, 140335019526592, 0, 3, 2650716306819950919, -2596720361540900537}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#19 0x0000003d980dfddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003d9c4294a0  0x0000003d9c4d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003d9ac09970  0x0000003d9ac39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003d9b000fe0  0x0000003d9b001f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003d9a801560  0x0000003d9a802a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003d99002160  0x0000003d990053ec  Yes         /lib64/librt.so.1
:0x0000003d9a016cd0  0x0000003d9a0adbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003da380cf30  0x0000003da3828acc  Yes         /usr/lib64/libibus-1.0.so.0
:0x0000003d98805640  0x0000003d9881038c  Yes         /lib64/libpthread.so.0
:0x0000003d9801ece0  0x0000003d981432ac  Yes         /lib64/libc.so.6
:0x0000003d98c00de0  0x0000003d98c0191c  Yes         /lib64/libdl.so.2
:0x0000003d9a403840  0x0000003d9a41354c  Yes         /lib64/libresolv.so.2
:0x0000003d99801e70  0x0000003d9980e67c  Yes         /lib64/libz.so.1
:0x0000003d99c05980  0x0000003d99c159dc  Yes         /lib64/libselinux.so.1
:0x0000003d97c00b20  0x0000003d97c18caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007fa24c7d6170  0x00007fa24c7dd8ac  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x7fa240009c00 "GLib-GIO:ERROR:gdbusprivate.c:966:write_message_continue_writing: assertion failed: (!g_output_stream_has_pending (ostream))"
:rax            0x0	0
:rbx            0x7fa240016200	140334835261952
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x868	2152
:rdi            0x82b	2091
:rbp            0x3d9a316400	0x3d9a316400
:rsp            0x7fa24afcf898	0x7fa24afcf898
:r8             0x20	32
:r9             0x3d9812f4e0	264544384224
:r10            0x8	8
:r11            0x206	518
:r12            0x3d9c4f3480	264615441536
:r13            0x7fa240009500	140334835209472
:r14            0x0	0
:r15            0x50	80
:rip            0x3d980352d5	0x3d980352d5 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x0000003d980352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003d980352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003d980352b0 <+16>:	test   %esi,%esi
:   0x0000003d980352b2 <+18>:	jne    0x3d980352e0 <raise+64>
:   0x0000003d980352b4 <+20>:	mov    $0xba,%eax
:   0x0000003d980352b9 <+25>:	syscall 
:   0x0000003d980352bb <+27>:	mov    %eax,%esi
:   0x0000003d980352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003d980352c5 <+37>:	movslq %edi,%rdx
:   0x0000003d980352c8 <+40>:	movslq %esi,%rsi
:   0x0000003d980352cb <+43>:	movslq %eax,%rdi
:   0x0000003d980352ce <+46>:	mov    $0xea,%eax
:   0x0000003d980352d3 <+51>:	syscall 
:=> 0x0000003d980352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003d980352db <+59>:	ja     0x3d980352ef <raise+79>
:   0x0000003d980352dd <+61>:	repz retq 
:   0x0000003d980352df <+63>:	nop
:   0x0000003d980352e0 <+64>:	test   %eax,%eax
:   0x0000003d980352e2 <+66>:	jg     0x3d980352c5 <raise+37>
:   0x0000003d980352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003d980352e9 <+73>:	je     0x3d98035300 <raise+96>
:   0x0000003d980352eb <+75>:	neg    %eax
:   0x0000003d980352ed <+77>:	jmp    0x3d980352c5 <raise+37>
:   0x0000003d980352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3d98391fa8
:   0x0000003d980352f6 <+86>:	neg    %eax
:   0x0000003d980352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003d980352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003d980352ff <+95>:	retq   
:   0x0000003d98035300 <+96>:	mov    %esi,%eax
:   0x0000003d98035302 <+98>:	jmp    0x3d980352c5 <raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:e5f626726497a81807681ed0088dbce6d6a1f17b
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:efa74dfa03cd51579af9c40058d4ee8be29098da
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1b3271c494a7c46cca723bcc5d0bd8d09e282c15
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:9111d9fd40abe07c078feedf80828fe4a638c57e
:c43677456845b569242741fc4b887b1c2b8fa930
:0bff8f7286651f2ba4c852161dc2a281a166f907

dso_list:
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1309138454
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253
:/usr/share/locale/ja/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253
:/usr/share/locale/ja/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308019261
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/usr/share/locale/ja/LC_MESSAGES/libc.mo glibc-common-2.14-3.x86_64 (Fedora Project) 1309138454
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307928863
:/usr/bin/ibus-daemon ibus-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307928892
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305903707
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305903671
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309138434
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308019253

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-eznb58PtQ5,guid=ba183242ee5f90146e7e5f36000000b2
:XDG_SESSION_COOKIE=21719aac614fa128698b469249a64c5e-1309224420.259705-1228762038
:XDG_RUNTIME_DIR=/run/user/petersen
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:USERNAME=petersen
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eznb58PtQ5,guid=ba183242ee5f90146e7e5f36000000b2
:XAUTHORITY=/var/run/gdm/auth-for-petersen-d8lCRc/database
:USER=petersen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1612
:SHLVL=1
:PWD=/home/petersen
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-mtoo4c
:LANG=ja_JP.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=petersen
:HOME=/home/petersen
:LC_CTYPE=ja_JP.UTF-8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=ibus
:XMODIFIERS=@im=ibus

maps:
:00400000-00428000 r-xp 00000000 fd:01 1658706                            /usr/bin/ibus-daemon
:00628000-0062b000 rw-p 00028000 fd:01 1658706                            /usr/bin/ibus-daemon
:00f8c000-010f2000 rw-p 00000000 00:00 0                                  [heap]
:3d97c00000-3d97c1f000 r-xp 00000000 fd:01 7340297                        /lib64/ld-2.14.so
:3d97e1e000-3d97e1f000 r--p 0001e000 fd:01 7340297                        /lib64/ld-2.14.so
:3d97e1f000-3d97e20000 rw-p 0001f000 fd:01 7340297                        /lib64/ld-2.14.so
:3d97e20000-3d97e21000 rw-p 00000000 00:00 0 
:3d98000000-3d9818f000 r-xp 00000000 fd:01 7340511                        /lib64/libc-2.14.so
:3d9818f000-3d9838e000 ---p 0018f000 fd:01 7340511                        /lib64/libc-2.14.so
:3d9838e000-3d98392000 r--p 0018e000 fd:01 7340511                        /lib64/libc-2.14.so
:3d98392000-3d98393000 rw-p 00192000 fd:01 7340511                        /lib64/libc-2.14.so
:3d98393000-3d98399000 rw-p 00000000 00:00 0 
:3d98800000-3d98816000 r-xp 00000000 fd:01 7341250                        /lib64/libpthread-2.14.so
:3d98816000-3d98a15000 ---p 00016000 fd:01 7341250                        /lib64/libpthread-2.14.so
:3d98a15000-3d98a16000 r--p 00015000 fd:01 7341250                        /lib64/libpthread-2.14.so
:3d98a16000-3d98a17000 rw-p 00016000 fd:01 7341250                        /lib64/libpthread-2.14.so
:3d98a17000-3d98a1b000 rw-p 00000000 00:00 0 
:3d98c00000-3d98c02000 r-xp 00000000 fd:01 7341286                        /lib64/libdl-2.14.so
:3d98c02000-3d98e02000 ---p 00002000 fd:01 7341286                        /lib64/libdl-2.14.so
:3d98e02000-3d98e03000 r--p 00002000 fd:01 7341286                        /lib64/libdl-2.14.so
:3d98e03000-3d98e04000 rw-p 00003000 fd:01 7341286                        /lib64/libdl-2.14.so
:3d99000000-3d99007000 r-xp 00000000 fd:01 7341339                        /lib64/librt-2.14.so
:3d99007000-3d99206000 ---p 00007000 fd:01 7341339                        /lib64/librt-2.14.so
:3d99206000-3d99207000 r--p 00006000 fd:01 7341339                        /lib64/librt-2.14.so
:3d99207000-3d99208000 rw-p 00007000 fd:01 7341339                        /lib64/librt-2.14.so
:3d99800000-3d99816000 r-xp 00000000 fd:01 7340912                        /lib64/libz.so.1.2.5
:3d99816000-3d99a16000 ---p 00016000 fd:01 7340912                        /lib64/libz.so.1.2.5
:3d99a16000-3d99a17000 rw-p 00016000 fd:01 7340912                        /lib64/libz.so.1.2.5
:3d99c00000-3d99c1d000 r-xp 00000000 fd:01 7341328                        /lib64/libselinux.so.1
:3d99c1d000-3d99e1c000 ---p 0001d000 fd:01 7341328                        /lib64/libselinux.so.1
:3d99e1c000-3d99e1d000 r--p 0001c000 fd:01 7341328                        /lib64/libselinux.so.1
:3d99e1d000-3d99e1e000 rw-p 0001d000 fd:01 7341328                        /lib64/libselinux.so.1
:3d99e1e000-3d99e1f000 rw-p 00000000 00:00 0 
:3d9a000000-3d9a115000 r-xp 00000000 fd:01 7341348                        /lib64/libglib-2.0.so.0.2800.8
:3d9a115000-3d9a315000 ---p 00115000 fd:01 7341348                        /lib64/libglib-2.0.so.0.2800.8
:3d9a315000-3d9a316000 rw-p 00115000 fd:01 7341348                        /lib64/libglib-2.0.so.0.2800.8
:3d9a316000-3d9a317000 rw-p 00000000 00:00 0 
:3d9a400000-3d9a417000 r-xp 00000000 fd:01 7341327                        /lib64/libresolv-2.14.so
:3d9a417000-3d9a617000 ---p 00017000 fd:01 7341327                        /lib64/libresolv-2.14.so
:3d9a617000-3d9a618000 r--p 00017000 fd:01 7341327                        /lib64/libresolv-2.14.so
:3d9a618000-3d9a619000 rw-p 00018000 fd:01 7341327                        /lib64/libresolv-2.14.so
:3d9a619000-3d9a61b000 rw-p 00000000 00:00 0 
:3d9a800000-3d9a804000 r-xp 00000000 fd:01 7341359                        /lib64/libgthread-2.0.so.0.2800.8
:3d9a804000-3d9aa03000 ---p 00004000 fd:01 7341359                        /lib64/libgthread-2.0.so.0.2800.8
:3d9aa03000-3d9aa04000 rw-p 00003000 fd:01 7341359                        /lib64/libgthread-2.0.so.0.2800.8
:3d9ac00000-3d9ac4c000 r-xp 00000000 fd:01 7341360                        /lib64/libgobject-2.0.so.0.2800.8
:3d9ac4c000-3d9ae4b000 ---p 0004c000 fd:01 7341360                        /lib64/libgobject-2.0.so.0.2800.8
:3d9ae4b000-3d9ae4d000 rw-p 0004b000 fd:01 7341360                        /lib64/libgobject-2.0.so.0.2800.8
:3d9ae4d000-3d9ae4e000 rw-p 00000000 00:00 0 
:3d9b000000-3d9b003000 r-xp 00000000 fd:01 7341361                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9b003000-3d9b202000 ---p 00003000 fd:01 7341361                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9b202000-3d9b203000 rw-p 00002000 fd:01 7341361                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9c400000-3d9c521000 r-xp 00000000 fd:01 7341378                        /lib64/libgio-2.0.so.0.2800.8
:3d9c521000-3d9c720000 ---p 00121000 fd:01 7341378                        /lib64/libgio-2.0.so.0.2800.8
:3d9c720000-3d9c726000 rw-p 00120000 fd:01 7341378                        /lib64/libgio-2.0.so.0.2800.8
:3d9c726000-3d9c727000 rw-p 00000000 00:00 0 
:3da3800000-3da3840000 r-xp 00000000 fd:01 1720701                        /usr/lib64/libibus-1.0.so.0.0.0
:3da3840000-3da3a40000 ---p 00040000 fd:01 1720701                        /usr/lib64/libibus-1.0.so.0.0.0
:3da3a40000-3da3a42000 rw-p 00040000 fd:01 1720701                        /usr/lib64/libibus-1.0.so.0.0.0
:3da3a42000-3da3a43000 rw-p 00000000 00:00 0 
:7fa23c000000-7fa23c022000 rw-p 00000000 00:00 0 
:7fa23c022000-7fa240000000 ---p 00000000 00:00 0 
:7fa240000000-7fa240024000 rw-p 00000000 00:00 0 
:7fa240024000-7fa244000000 ---p 00000000 00:00 0 
:7fa244000000-7fa244022000 rw-p 00000000 00:00 0 
:7fa244022000-7fa248000000 ---p 00000000 00:00 0 
:7fa24a7ad000-7fa24a7d0000 r--p 00000000 fd:01 2729010                    /usr/share/locale/ja/LC_MESSAGES/libc.mo
:7fa24a7d0000-7fa24a7d1000 ---p 00000000 00:00 0 
:7fa24a7d1000-7fa24afd1000 rw-p 00000000 00:00 0 
:7fa24afd1000-7fa24afd2000 ---p 00000000 00:00 0 
:7fa24afd2000-7fa24b7d2000 rw-p 00000000 00:00 0 
:7fa24b7d2000-7fa24b7d3000 ---p 00000000 00:00 0 
:7fa24b7d3000-7fa24bfd3000 rw-p 00000000 00:00 0 
:7fa24bfd3000-7fa24bfd4000 ---p 00000000 00:00 0 
:7fa24bfd4000-7fa24c7d4000 rw-p 00000000 00:00 0 
:7fa24c7d4000-7fa24c7e0000 r-xp 00000000 fd:01 362818                     /lib64/libnss_files-2.14.so
:7fa24c7e0000-7fa24c9df000 ---p 0000c000 fd:01 362818                     /lib64/libnss_files-2.14.so
:7fa24c9df000-7fa24c9e0000 r--p 0000b000 fd:01 362818                     /lib64/libnss_files-2.14.so
:7fa24c9e0000-7fa24c9e1000 rw-p 0000c000 fd:01 362818                     /lib64/libnss_files-2.14.so
:7fa24c9e1000-7fa252e03000 r--p 00000000 fd:01 2744404                    /usr/lib/locale/locale-archive
:7fa252e03000-7fa252e0b000 rw-p 00000000 00:00 0 
:7fa252e1b000-7fa252e22000 r--s 00000000 fd:01 6447450                    /usr/lib64/gconv/gconv-modules.cache
:7fa252e22000-7fa252e36000 r--p 00000000 fd:01 6407437                    /usr/share/locale/ja/LC_MESSAGES/glib20.mo
:7fa252e36000-7fa252e37000 rw-p 00000000 00:00 0 
:7fff5ee55000-7fff5ee76000 rw-p 00000000 00:00 0                          [stack]
:7fff5ee7c000-7fff5ee7d000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 fujiwara 2011-06-30 02:11:37 EDT
I cannot reproduce your problem.
Do you still see your problem?
Comment 2 Jens Petersen 2011-06-30 22:39:25 EDT
I think it happened after a yum update and maybe when I switched
application context.  I haven't seen it again.  I am using
XFCE with metacity,

If noone else has reported the problem then perhaps we can just
close this a insufficient_data.

Note You need to log in before you can comment on or make changes to this bug.